[ubuntu/lucid] libvirt 0.7.5-5ubuntu24 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Thu Apr 15 15:31:22 BST 2010


libvirt (0.7.5-5ubuntu24) lucid; urgency=low

  * debian/apparmor/usr.lib.libvirt.virt-aa-helper: eek, the /dev change from
    the last upload was a wee bit too aggressive. Revert that and allow access
    to .img, .qcow{,2}, and .vmdk (file extensions that actually support
    backingstore) and .[iI][sS][oO] since it is so common (LP: #517714)

Date: Thu, 15 Apr 2010 08:52:27 -0500
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://edge.launchpad.net/ubuntu/lucid/+source/libvirt/0.7.5-5ubuntu24
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 15 Apr 2010 08:52:27 -0500
Source: libvirt
Binary: libvirt-bin libvirt0 libvirt0-dbg libvirt-doc libvirt-dev python-libvirt
Architecture: source
Version: 0.7.5-5ubuntu24
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 libvirt-bin - the programs for the libvirt library
 libvirt-dev - development files for the libvirt library
 libvirt-doc - documentation for the libvirt library
 libvirt0   - library for interfacing with different virtualization systems
 libvirt0-dbg - library for interfacing with different virtualization systems
 python-libvirt - libvirt Python bindings
Launchpad-Bugs-Fixed: 517714
Changes: 
 libvirt (0.7.5-5ubuntu24) lucid; urgency=low
 .
   * debian/apparmor/usr.lib.libvirt.virt-aa-helper: eek, the /dev change from
     the last upload was a wee bit too aggressive. Revert that and allow access
     to .img, .qcow{,2}, and .vmdk (file extensions that actually support
     backingstore) and .[iI][sS][oO] since it is so common (LP: #517714)
Checksums-Sha1: 
 5aff0da20ad86846bb118dbafce657cc05b61e23 1988 libvirt_0.7.5-5ubuntu24.dsc
 572ba1e2f5941066831173b0777ca59f190a146a 52216 libvirt_0.7.5-5ubuntu24.diff.gz
Checksums-Sha256: 
 847e735ec3f8a5f6ad5cab6d9bd8ba89e3f3e69b38f103207277b559a35d9ea9 1988 libvirt_0.7.5-5ubuntu24.dsc
 57a346a61e42bf48db67df9f7610e5c43ca4b39ed13ce29ab46f0685b08beabd 52216 libvirt_0.7.5-5ubuntu24.diff.gz
Files: 
 2039a8eeb6ac8219fef3eb88075dd5ba 1988 libs optional libvirt_0.7.5-5ubuntu24.dsc
 ca36bf7733e513d51ca631c2cfa5b642 52216 libs optional libvirt_0.7.5-5ubuntu24.diff.gz
Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvHHssACgkQW0JvuRdL8BoL8QCfZ+T8OroUUL04B3Z1AW966+p8
5z4An0uxgC+xHf3i7xumscYPEROyBMZv
=9CTm
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list